import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MappingruleComponent } from './mappingrule.component';

describe('MappingruleComponent', () => {
  let component: MappingruleComponent;
  let fixture: ComponentFixture<MappingruleComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MappingruleComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MappingruleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
